body {margin:25px; font:13px Verdana, Arial, Helvetica}
* {padding:0; margin:0}
.dropdown {float:left; padding-right:0px}
.dropdown dt {
	width:auto;
	height:40px;
	/*border:2px solid #9ac1c9;*/
	/*padding:15px 8px 8px 8px;*/
	font-size:13px;
	cursor:pointer;
	/*background-image: url(../images/header.gif);*/
	text-align: center;
	background:url(../images/menu_bg.jpg) no-repeat top left;
}
.dropdown dt a{clear:inherit; color:#000; width:auto; padding:13px 20px 8px;  }
.dropdown dt:hover {background:#5E9732; color:#FFF;}
.dropdown dd {position:absolute; overflow:hidden; width:170px; display:none; z-index:5000; opacity:0}
.dropdown ul {width:166px; border:1px solid #fff; list-style:none; border-top:none}
.dropdown li {display:inline}
.dropdown a{display:block; padding:5px; color:#000; text-decoration:none; background:#cdaa7a; width:156px}
.dropdown a:hover {background:#5e9732; color:#fff}
.dropdown .underline {border-bottom:1px solid #fff}
#one-ddheader a, #two-ddheader a, #three-ddheader a, #eight-ddheader a, #four-ddheader a, #five-ddheader a, #six-ddheader a{  background:url(../images/menu_bg.jpg) no-repeat top right; width:auto;}
#one-ddheader a {width:53px;}
#serven-ddheader a{ clear:inherit; color:#000; width:84px; padding:13px 20px 8px; background:url(../images/menu_bg.jpg) no-repeat top left;  }
#one-ddheader a:hover, #two-ddheader a:hover, #three-ddheader a:hover, #eight-ddheader a:hover, #four-ddheader a:hover, #five-ddheader a:hover, #six-ddheader a:hover, #serven-ddheader a:hover{color:#fff;}
